<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<menu name="menu_group_plus">
	<menu_item_check label="Mostrar ícones de grupos" name="Display Group Icons"/>
	<menu_item_call label="Sair do grupo selecionado" name="Leave Selected Group"/>
</menu>
